import setuptools

with open('README.md', 'r') as fh:
    long_description = fh.read()

setuptools.setup(
        name='cronwrapper',
        version='0.1.0',
        author='Fredrik Eriksson',
        author_email='feffe@fulh.ax',
        description='A small wrapper to handle cronjob failures',
        long_description=long_description,
        long_description_content_type='text/markdown',
        url='https://fulh.ax/feffe/cronwrapper',
        packages=setuptools.find_packages(),
        #scripts=['bin/cronwrapper'],
        license='BSD 3-caluse',
        entry_points = {
            'console_scripts': [
                'cronwrapper = cronwrapper.__main__:main'
                ]
            },
        classifiers=[
            'Development Status :: 3 - Alpha',
            'Environment :: Console',
            'Intended Audience :: System Administrators',
            'License :: OSI Approved :: BSD License',
            'Operating System :: POSIX',
            'Topic :: System :: Monitoring',
            ],
        )
